    body{
        background: #fcfcfc !important;
    }

    .header {
        background-color: #fcfcfc;
    }

    .nav-cat {
        background-color: #fcfcfc;
    }
    
    @media (min-width: 1300px) {
        .container-fluid {
            max-width: 1140px;
        }
    }

    #shop_page .totop {
        z-index: 100;
        position: fixed;
        bottom: 100px;
        right: 20px;
    }
    
    #shop_page .word-break{
        overflow-wrap: break-word;
        word-wrap: break-word;
        
        -ms-word-break: break-word;
        word-break: break-word;
        
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
    }
    
    #shop_page picture .shop-header{
        height: 200px;
        width: 100%;
        object-fit: cover;
    }
    
    #shop_page .btn-outline-primary:hover .text-black{
        color: #ffffff;
    }
    
    #shop_page .f-13px{
        font-size: 13px;
    }
    
    #shop_page{
        font-family: 'Open Sans', sans-serif;
        color: #000000;
    }
    
    #shop_page_menu{
        margin-top: -136px;
        z-index: 99;
    }
    
    #shop_page .bg-gray{
        background-color: #f2f2f2;
    }
    
    #shop_page .opacity07{
        opacity: 0.7;
    }
    
    #shop_page .text-gray-box{
        font-size: 13px;
        color: #000000;
    }
    
    #shop_page .shop-name, #shop_page .card-title {
        font-family: 'Pompiere', cursive;
        font-size: 26px;
        text-transform: uppercase;
        line-height: 33px;
        color: #000000;
    }
    
    #shop_page .card-title{
        font-size: 21px;
    }
    
    #shop_page .shop-name a, #shop_page .shop-name a:hover, #shop_page .shop-name a:visited,
    #shop_page .shop-name a:active, #shop_page .shop-name a:focus, #shop_page #ertekeles a{
        color: #000000;
        cursor: pointer;
    }
    
    #shop_page .text-ipar{
        font-size: 11px;
        color: #000000;
        text-transform: uppercase;
    }
    
    #shop_page .text-varos{
        font-size: 11px;
        color: #838383;
        text-transform: uppercase;
    }
    
    #shop_page .text-varos a {
        color: #838383;
    }
    
    #shop_page .text-motto{
        font-size: 13px;
        font-style: italic !important;
    }
    
    #shop_page .star-box{
        font-size: 13px;
        color: #f5ac38;
    }
    
    #shop_page .avatar{
        margin-top: 10px;
    }
    
    #shop_page .text-db{
        color: #9e9e9e;
    }
    
    #shop_page .text-button{
        font-size: 16px;
    }
    
    #shop_page .text-black{
        color: #000000;
    }
    
    #shop_page .text-red{
        color: #ff0000;
    }
    
    #shop_page .border-red{
        border-color: #ff0000;
    }
    
    #shop_page .filter-box{
        background-color: #e6e6e6;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    #shop_page .tab-content .dropdown .btn, #shop_page .tab-content .dropleft .btn{
        background-color: #f2f2f2
    }
    
    #shop_page .tab-content .filter-box .form-control::placeholder{
        color: #000000;
    }
    
    #shop_page .tab-content .filter-box .btn, #shop_page .tab-content .filter-box .form-control{
        border: 1px solid #e0e0e0;
    }
    
    #shop_page .search-box .btn .fa-search{
        font-size: 22px;
    }
    
    #shop_page .tab-content .filter-box .btn i.order{
        color: #838383;
    }
    
    #shop_page .tab-content .filter-box .btn i.toggle{
        font-size: 16px;
    }
    
    #shop_page #termekek-tab .nav-link{
        font-family: 'Open Sans Condensed';
        text-transform: uppercase;
        font-size: 21px;
        color: #000000;
        background-color: #f2f2f2;
        margin-right: 10px;
        border: none;
    }
    
    #shop_page #termekek-tab .nav-link.active{
        background-color: #e6e6e6;
    }
    
    #shop_page .sp-product-name{
        font-size: 1.4em;
        color: #000000;
        font-family: 'Open Sans Condensed', sans-serif;
        letter-spacing: 1px;
        line-height: 120%;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    
    #shop_page .rp-product-name{
        font-size: 1.4em;
        color: #000000;
        font-family: 'Open Sans Condensed', sans-serif;
        letter-spacing: 1px;
        line-height: 120%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    
    #shop_page .sp-price{
        font-family: 'Pompiere', cursive;
        font-size: 25px;
        color: #838383;
    }
    
    #shop_page .ertekels-box{
        background-image: url('https://assets.meska.hu/production/images/bubble.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        padding: 10px 20px 44px 20px;
        padding: 7% 6% 20% 6%;
    }
    
    #shop_page .cut-ertekeles{
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    
    #shop_page .checkbox-text{
        margin-top: 4px;
    }
    
    #shop_page .checkbox .cr {
        position: relative;
        border: 1px solid #e0e0e0;
        width: 27px;
        height: 27px;
        float: left;
        margin-right: 11px;
        background-color: #ffffff;
    }

    #shop_page .checkbox .cr .cr-icon {
        position: absolute;
        font-size: 16px;
        line-height: 0;
        top: 50%;
        left: 20%;
    }

    #shop_page .checkbox label input[type="checkbox"] {
        display: none;
    }

    #shop_page .checkbox label input[type="checkbox"] + .cr > .cr-icon {
        transform: scale(3) rotateZ(-20deg);
        opacity: 0;
        transition: all .3s ease-in;
    }

    #shop_page .checkbox label input[type="checkbox"]:checked + .cr > .cr-icon {
        transform: scale(1) rotateZ(0deg);
        opacity: 1;
    }

    #shop_page .checkbox label input[type="checkbox"]:disabled + .cr {
        opacity: .5;
    }
    
    #shop_page .search-box{
        width: 300px;
    }
    
    #shop_page .ajanlott-container, #shop_page .products-container{
        margin-left: -0.5rem;
        margin-right: -0.5rem;
    }
    
    #shop_page .hover-icon, .sticky-bottom-box ul.carousel-inner li .hover-icon{
        position: absolute;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s, opacity 0.5s linear;
    }

    #shop_page .favourizer:hover .hover-icon, .sticky-bottom-box ul.carousel-inner li:hover .hover-icon{
        visibility: visible;
        opacity: 1;
    }

    #shop_page .hover-icon.selector{
       left: 25%;
       top: 25%;
    }

    #shop_page .hover-icon.pale, .sticky-bottom-box ul.carousel-inner li:hover .hover-icon.pale{
        opacity: 0.7;
        visibility: visible;
    }

    #shop_page .hover-icon.deleter {
        left: -10px;
        bottom: -3px;
    }
    
    #shop_page .shelf{
        max-width: 140px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    
    @media (max-width: 767px){
        #shop_page .shelf{
            max-width: 50px;
        }
        
        #shop_page_menu{
            margin-top: -100px;
        }
        
        #shop_page .gray-box{
            top: 0;
            left: 0;
        }
         
        #shop_page .ertekels-box{
            width: 300px;
        }
        
        #shop_page picture .shop-header{
            height: 160px;
        }
    }
    
    @media (min-width: 768px){
        #shop_page .gray-box{
            bottom: 0;
            left: 0;
        }
        
        #shop_page .btn-box .btn, #shop_page .ertekels-box{
            width: 258px;
        }
    }
    
    @media (min-width: 576px){
        #shop_page .filter-box{
            margin-left: 0;
            margin-right: 0;
        }
        #shop_page .filter-box{
            padding-left: 10px;
            padding-right: 10px;
        }
    }
    
    @media (max-width: 576px){
        #shop_page_menu{
            margin-top: -100px;
        }
    }
    
    @media (max-width: 914px){
        #shop_page .tab-content .filter-box,
        #shop_page .tab-content .filter-box .btn,
        #shop_page .tab-content .filter-box .form-control::placeholder,
        #shop_page .checkbox .cr .cr-icon,
        #shop_page .tab-content .filter-box .search-box .btn .fa-search,
        #shop_page .search-box .form-control,
        #shop_page .bottom-box,
        #shop_page .btn-box .btn,
        #shop_page .gray-box .text-gray-box{
            font-size: 0.875rem !important;
        }
        
        #shop-page .btn{
            padding: 0.25rem 0.5rem;
            font-size: 0.875rem;
            line-height: 1.5;
            border-radius: 0.2rem;
        }
        
        #shop_page .search-box{
            width: 120px;
        }
        
        #shop_page .checkbox{
            margin-top: 0.20rem;
        }
        
        #shop_page .checkbox-text{
            margin-top: 0;
        }
        
        #shop_page .checkbox .cr {
            width: 20px;
            height: 20px;
            margin-right: 4px;
        }
    }
    
    @media (max-width: 992px){
        #shop_page .ajanlott-container, #shop_page .products-container{
            margin-left: -0.25rem;
            margin-right: -0.25rem;
        }
    }
    
    @media (min-width: 993px){
        #shop_page .gray-box{
            width: 100%;
            padding-right: 300px;
        }
    }
    
    @media (max-width: 1071px) and (min-width: 915px){
        #shop_page .search-box{
            width: 240px;
        }
    }